<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SL Deadly Drain.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC>FACT:FULL</REC>
      <Source>Deadly Drain</Source>
      <Dest>デッドリードレン </Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC id="0" idMax="2">FACT:MNAM</REC>
      <Source>Feeder</Source>
      <Dest>家畜</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC id="0" idMax="2">FACT:FNAM</REC>
      <Source>Feeder</Source>
      <Dest>家畜</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC id="1" idMax="2">FACT:MNAM</REC>
      <Source>Deadly Feeder</Source>
      <Dest>死んだ家畜</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC id="1" idMax="2">FACT:FNAM</REC>
      <Source>Deadly Feeder</Source>
      <Dest>死んだ家畜</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC id="2" idMax="2">FACT:MNAM</REC>
      <Source>Absolute Deadly</Source>
      <Dest>完全な死</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDPowers</EDID>
      <REC id="2" idMax="2">FACT:FNAM</REC>
      <Source>Absolute Deadly</Source>
      <Dest>完全な死</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDDrainSlave</EDID>
      <REC>FACT:FULL</REC>
      <Source>Deadly Drain Slave</Source>
      <Dest>死に至った奴隷</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDDrainSlave</EDID>
      <REC>FACT:MNAM</REC>
      <Source>Slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDDDrainSlave</EDID>
      <REC>FACT:FNAM</REC>
      <Source>Slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>HoDrainMana_t</EDID>
      <REC>MGEF:FULL</REC>
      <Source>draineffect</Source>
      <Dest>draineffect</Dest>
    </String>
    <String List="0">
      <EDID>HoDrainManaEndAbsorb</EDID>
      <REC>MGEF:FULL</REC>
      <Source>ManaAbsorb</Source>
      <Dest>ManaAbsorb</Dest>
    </String>
    <String List="0">
      <EDID>HoDrain_End</EDID>
      <REC>MGEF:FULL</REC>
      <Source>drainend</Source>
      <Dest>drainend</Dest>
    </String>
    <String List="0">
      <EDID>HoDrainMana</EDID>
      <REC>MGEF:FULL</REC>
      <Source>manaDrainEffect</Source>
      <Dest>manaDrainEffect</Dest>
    </String>
    <String List="0">
      <EDID>HoFeedTransitionEF</EDID>
      <REC>MGEF:FULL</REC>
      <Source>FeedBoner</Source>
      <Dest>FeedBoner</Dest>
    </String>
    <String List="0">
      <EDID>HoFeedTransitionEF</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Absorb &lt;mag&gt; points of health per second from the target. Only equipped in the left hand.</Source>
      <Dest>対象から &lt;mag&gt; ポイントの体力を1秒ごとに吸収する。左手にしか装備できない。</Dest>
    </String>
    <String List="0">
      <EDID>HoSpeechcraftBoost</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fortify Speechcraft</Source>
      <Dest>話術上昇</Dest>
    </String>
    <String List="0">
      <EDID>HoVampireAbsorb</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Drain Health</Source>
      <Dest>体力低下</Dest>
    </String>
    <String List="0">
      <EDID>HoVampireAbsorb</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Absorb &lt;mag&gt; points of health per second from the target. Only equipped in the left hand.</Source>
      <Dest>対象から &lt;mag&gt; ポイントの体力を1秒ごとに吸収する。左手にしか装備できない。</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusGlowEffectVic</EDID>
      <REC>MGEF:FULL</REC>
      <Source>GlowEffect</Source>
      <Dest>GlowEffect</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusGlowEffectVic</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Absorb &lt;mag&gt; points of health per second from the target. Only equipped in the left hand.</Source>
      <Dest>対象から &lt;mag&gt; ポイントの体力を1秒ごとに吸収する。左手にしか装備できない。</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusGlowEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>GlowEffect</Source>
      <Dest>GlowEffect</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusGlowEffect</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Absorb &lt;mag&gt; points of health per second from the target. Only equipped in the left hand.</Source>
      <Dest>対象から &lt;mag&gt; ポイントの体力を1秒ごとに吸収する。左手にしか装備できない。</Dest>
    </String>
    <String List="0">
      <EDID>HoVampireDrainBeam</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Drain Health</Source>
      <Dest>体力低下</Dest>
    </String>
    <String List="0">
      <EDID>HoVampireDrainBeam</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Absorb &lt;mag&gt; points of health per second from the target. Only equipped in the left hand.</Source>
      <Dest>対象から &lt;mag&gt; ポイントの体力を1秒ごとに吸収する。左手にしか装備できない。</Dest>
    </String>
    <String List="0">
      <EDID>HoHypnotiseMagicEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Hypnotise Calm</Source>
      <Dest>鎮圧の魅了</Dest>
    </String>
    <String List="0">
      <EDID>HoSleepMagicEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Hypnotise To Sleep</Source>
      <Dest>睡眠する催眠術</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_GivePower_ME</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Hypnotise Calm</Source>
      <Dest>鎮圧の魅了</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Enslave</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Enslave</Source>
      <Dest>奴隷化</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_DrainSlave_ME</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Drain Slave</Source>
      <Dest>吸魂された奴隷</Dest>
    </String>
    <String List="0">
      <EDID>HoDrainFeatures</EDID>
      <REC>MGEF:FULL</REC>
      <Source>DrainFeatures</Source>
      <Dest>DrainFeatures</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Drain</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Absorb Sexual Attributes</Source>
      <Dest>性的属性を吸収</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Drain</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Absorbs your targets sexual attrubutes draining them in to yourself. </Source>
      <Dest>ターゲットがあなたに放出した性的属性を吸収する</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_DrainBlue</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Give Sexual Attributes</Source>
      <Dest>性的能力を与える</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_DrainBlue</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Channel your own sexual attributes in to the target allowing them to absorb your beauty. </Source>
      <Dest>あなたの美しさを吸収できるように、あなた自身の性的能力をターゲットに送ります。 </Dest>
    </String>
    <String List="0">
      <EDID>HoSoulAbsorb</EDID>
      <REC>SPEL:FULL</REC>
      <Source>ManaOrgasm</Source>
      <Dest>ManaOrgasm</Dest>
    </String>
    <String List="0">
      <EDID>HoHypnotise</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Hypnotise</Source>
      <Dest>催眠術</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusDrainGlowVicSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Orgasm</Source>
      <Dest>オーガズム</Dest>
    </String>
    <String List="0">
      <EDID>HoDrainFeaturesSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Physical Draining</Source>
      <Dest>体の脱水</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_GiveDrain0</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Give Drain 0</Source>
      <Dest>Give Drain 0</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_GiveDrain2</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Give Drain 2</Source>
      <Dest>Give Drain 2</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_GiveDrain1</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Give Drain 1</Source>
      <Dest>Give Drain 1</Dest>
    </String>
    <String List="0">
      <EDID>HoFeedTransition</EDID>
      <REC>SPEL:FULL</REC>
      <Source>FeedTransition</Source>
      <Dest>FeedTransition</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_EnslaveSP</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Enslave</Source>
      <Dest>奴隷化</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusDrain</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Drain Life</Source>
      <Dest>生命低下</Dest>
    </String>
    <String List="0">
      <EDID>HoSuccubusDrainGlow</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Orgasm</Source>
      <Dest>オーガズム</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_MakeDrainSlaveSP</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Make Drain Slave</Source>
      <Dest>吸魂された奴隷を作る</Dest>
    </String>
    <String List="0">
      <EDID>HoHypnoBoost</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fortify Awesome</Source>
      <Dest>高める</Dest>
    </String>
    <String List="0">
      <EDID>HoManaDrain_Spell_End</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Mana Death</Source>
      <Dest>死のマナ</Dest>
    </String>
    <String List="0">
      <EDID>VampireDrain01</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Vampiric Drain</Source>
      <Dest>吸血鬼の吸収</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_DrainBlue_Spell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Give Beauty</Source>
      <Dest>美しさを与える</Dest>
    </String>
    <String List="0">
      <EDID>HoSleep</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Sleep Hypnotise</Source>
      <Dest>睡眠の催眠術</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Drain_Spell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Absorb Beauty</Source>
      <Dest>美を吸収する </Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_DrainFeaturesManual</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Physical Draining</Source>
      <Dest>体の脱水</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Dialog_F1_Hi</EDID>
      <REC>DIAL:FULL</REC>
      <Source>There is something I want to ask you.</Source>
      <Dest>あなたに聞きたいことがある。</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Dialog_F1_ContinueTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Will you let me feed from you?</Source>
      <Dest>貴方のを食べさせてほしい。</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Dialog_F1_NeverMindTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Never mind.</Source>
      <Dest>気にするな</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Dialog_F1_FemaleFeedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I would sink my fangs in to your soft pussy and drink your blood.</Source>
      <Dest>私の毒牙が貴女のオマンコに突き刺さり、血を飲むだろう。</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Dialog_F1_MaleFeedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I would sink my fangs in to your cock and drink your pleasure fluids.</Source>
      <Dest>私の毒牙が貴方のペニスに沈みこんで、貴方の快楽を飲み干すだろう。</Dest>
    </String>
    <String List="0">
      <EDID>HoSLDD_Dialog</EDID>
      <REC>QUST:FULL</REC>
      <Source>SLDD Dialog</Source>
      <Dest>SLDD Dialog</Dest>
    </String>
    <String List="0">
      <EDID>VampireFeedArousal</EDID>
      <REC>PERK:FULL</REC>
      <Source>Thirst for SEX AND BLOOD</Source>
      <Dest>セックスと血に植えている</Dest>
    </String>
    <String List="0">
      <EDID>VampireFeedArousal</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Feed DD</Source>
      <Dest>Feed DD</Dest>
    </String>
    <String List="1">
      <EDID>VampireFeedArousal</EDID>
      <REC>PERK:DESC</REC>
      <Source>Allows feeding from NPCs when they&apos;re asleep.</Source>
      <Dest>寝ているNPCから血を吸えるようになる。</Dest>
    </String>
    <String List="2">
      <EDID>[0400E4F7]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Okay, sure go ahead.</Source>
      <Dest>なに？</Dest>
    </String>
    <String List="2">
      <EDID>[0400EA5C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Are you some kind of vampire? How would you feed from me?</Source>
      <Dest>吸血鬼か何かか？どうやって食べさせればいいんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[0400EA62]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hah, you are a weird one... lets try it.</Source>
      <Dest>ハハ！面白い人だ... やってみて。</Dest>
    </String>
    <String List="2">
      <EDID>[0400EA65]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hah, you got to be kidding me... However I wouldn�t mind you giving me a blowjob. </Source>
      <Dest>ハハ！ からかっているのか... だが、フェラチオをしてくれるなら構わない。</Dest>
    </String>
  </Content>
</SSTXMLRessources>